/* Mobile View CSS */
#container{width:310px; padding:0 5px}

header{padding:0}

ul.topHeader li{display:block; padding:10px 0; text-align:center; margin:0 auto}
ul.topHeader li:nth-child(1), ul.topHeader li:nth-child(2), ul.topHeader li:nth-child(3){width:95%}
ul.topHeader li h1{font-size:24px}
ul.topHeader li:nth-child(2){padding:0}

.playerInfos{float:none; width:300px; text-align:center}
.playerContactInfos{float:none}
.aboutPlayer{float:none; width:300px; text-align:justify; margin:20px 0}
.topHeader{padding:0}
.headerPlayerInfo{padding:0}

#nav{padding:10px}
.partnerLogo a{margin:0 auto}
.blogPage h1, .mainContent h1{text-align:center}
.blogImg{float:none; margin:0 auto; width:270px}

ul.socialBtns{float:none}
ul.socialBtns li{display:inline-block}

ul.etabs li.tab a{width:102px !important}
ul.etabs li.tab:nth-child(2){width:102px}

#slideshow, #slideshow ul{height:118px !important}
#slideshow ul li img{width:100%}
.caption{bottom:0 !important; right:0; width:248px; padding:5px 10px}
.caption span{font-size:15px}

.stats{float:none; margin:0; text-align:center}
.videos{text-align:center; margin:20px 0}
.videos li img{width:292px}

.playerStats, .digMatches{float:none !important; width:285px}
.panel-container th, .panel-container td, .panel-container tfoot td{font-size:12px}
.panel-container table{width:100%}
.playerStats{margin-bottom:20px}
.panel-container h1{font-size:16px}

.careerStats, .gamelog{display:block; overflow:auto}

.gameStats-browser{display:none}
.gameStats-mobile{display:block}

#profile li{margin:20px auto}

.bx-wrapper .bx-viewport {height:122px !important}



